direnv 2.32.2 # datasource=github-releases depName=direnv/direnv
gcloud 512.0.0 # datasource=github-tags depName=GoogleCloudPlatform/cloud-sdk-docker
nodejs 20.18.3 # datasource=node depName=nodejs/node
pre-commit 4.1.0 # datasource=github-releases depName=pre-commit/pre-commit
python 3.12.0 # datasource=github-tags depName=python/cpython
shellcheck 0.10.0 # datasource=github-releases depName=koalaman/shellcheck
shfmt 3.10.0 # datasource=github-releases depName=mvdan/sh
pmv 3.4.1 # datasource=gitlab-releases depName=gitlab-com/gl-infra/pmv
